{
  "c_compiler": "gcc",
  "fortran_compiler_version": "11.2.0",
  "fortran_compiler": "gfortran",
  "channel_targets": "defaults",
  "mkl": "2023.*",
  "cxx_compiler": "gxx",
  "target_platform": "linux-64",
  "blas_impl": "mkl",
  "cxx_compiler_version": "11.2.0",
  "numpy": "1.26",
  "c_compiler_version": "11.2.0"
}